Intel(R) AMT before versions 11.8.70 Improper Input Validation Vulnerability

Summary

Intel(R) AMT before versions 11.8.70 suffers from improper input validation vulnerability

Credit:

The information has been provided by Daniel Moghimi

The original article can be found at:https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00241.html


Details

Insufficient input validation in subsystem in Intel(R) AMT before versions 11.8.70, 11.11.70, 11.22.70 and 12.0.45 may allow an unauthenticated user to potentially enable denial of service or information disclosure via adjacent access.

 

Vulnerable Systems:

Intel(R) AMT before versions 11.8.70

Intel(R) AMT before versions 11.11.70

Intel(R) AMT before versions 11.22.70

Intel(R) AMT before versions 12.0.45

 

CVE Information:

CVE-2019-0131

 

Disclosure Timeline:
Published Date:12/18/2019

Categories: News